/*
Theme Name: BUDSY008-CHILD_THEME
Description: A business, portfolio and blog theme.
Author: ThemeFusion
Theme URI: http://theme-fusion.com/avada/
Author URI: http://themeforest.net/user/ThemeFusion
Template:     BUDSY008
Version: 3.6
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
-----------------------------------------------------------------------------*/
/**
 * Icomoon
*/
@font-face {
  font-family: 'icomoon';
  src: url('/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.eot');
  src: url('/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), 
url('/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.woff') format('woff'), 
url('/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.ttf') format('truetype'), 
url('/wp-content/themes/BUDSY008-Child/fonts/icomoon/icomoon.svg?#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="fusionicon-"],
[class*=" fusionicon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
body {
    font-family: raleway !important;
    font-size: 18px !important;
    line-height: 30px !important;
}
#wrapper #header {
    padding: 0;
}
#wrapper .header-wrapper #small-nav, #wrapper .header-wrapper #header {
    border: 0px;
}
#wrapper .header-info, #wrapper .header-info a {
    font-size: 15px;
}
#wrapper .header-v4 #header .logo {
    margin: 7px 0 !important;
}
#wrapper #nav ul li {
	border-left: 2px solid #fff;
    padding: 0 10px !important;
}
#wrapper #nav {
	margin:38px 0 0 0;
}
#wrapper .header-v4 #nav {
    margin: 0 0 8px 0;
}
#wrapper #header h3 {
    float: none;
    text-align: center;
}
#wrapper #nav ul li a {
    border: 0px;
    height: 40px;
	font-size: 17px;
    line-height: 40px;
}
#wrapper #nav ul li:hover, #wrapper #nav ul li.current-menu-item {
    background: none repeat scroll 0 0 #f05858 !important;
}
#wrapper #nav ul li:hover a, #wrapper #nav ul li.current-menu-item a {
    color:#fff;
}
#wrapper #nav ul li.main-nav-search:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.portfolio-item-wrapper .image {
    text-align: center;
}
.portfolio-wrapper .image-extras-content h3.entry-title {
    display: none;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img {
    /*margin: 7px 0 7px 20px;*/
    margin: 0;
}	
#wrapper .header-wrapper .fusion-social-networks a {
	box-shadow:none;
}
#wrapper .header-wrapper .header-social .fusion-social-networks:hover a {
    background: none repeat scroll 0 0 #3b5998 !important;
    color: #fff !important;
}
.review blockquote q p:first-child:before {
    content: "";
}
.single #main .fusion-flexslider .slides img {
    display: block;
    margin: 0 auto;
    width: auto;
}
.single .fusion-sharing-box.share-box, .single .project-description, .single .project-info h3 {
    display: none;
}
.testimonials {
 	background: none repeat scroll 0 0 #f6f6f6;
    border-radius: 10px;
	-webkit-border-radius:10px;
    color: #747474;
    font-size: 14px;
    line-height: 24px;
    padding: 15px;
	margin:20px 0;
}
.testimonials img {
    margin: 0 10px 0 0;
}
#wrapper #main .testimonials h2 {
    color: #747474;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}
#wrapper #header .tagline {
	color: #000;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}


/* Responsive */
@media only screen and (max-width:1024px) {
#header .logo {
    width: 29%;
}
#wrapper #nav ul li {
    padding: 0 8px !important;
}
.contact_info a {
    word-wrap: break-word;
}
.ngg-gallery-thumbnail-box {
    margin-right: 8px;
    width: 24% !important;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img {
    width: 100%;
}
.portfolio-tabs li, .faq-tabs li {
    margin-right: 16px;
}
.fusion-title .title-sep.sep-single {
    border: 0 none;
}
}
@media only screen and (max-width:768px) {
#wrapper .header-v2 .header-social .alignleft {
    width: 75%;
	margin:0 !important;
}
.header-wrapper .header-v2 .header-social .alignright {
    width: 25%;
	float:left;
}
.header-wrapper .header-social .fusion-social-links-header {
    margin: 0;
	text-align:right;
}
#wrapper .header-wrapper .fusion-social-networks a {
    margin: 0;
}
#wrapper .header-info, #wrapper .header-info a {
    line-height: 32px;
	text-align:left;
}
#wrapper .header-wrapper #header .logo {
    width: 35%;
    float: left !important;
	margin:0px !important;
}
#header #nav {
    display: none;
}
#wrapper #header .mobile-nav-holder.main-menu {
    float: left;
    margin: 22px 0 0 !important;
    width: 65%;
}
#wrapper .fusion-google-map {
    width: 95% !important;
}
#footer .copyright {
    padding: 0;
    width: 70%;
    text-align: left;
	float:left;
}
#footer .fusion-social-links-footer {
    float: left;
    width: 25%;
}
#footer .fusion-social-networks {
    float: right;
}
}

@media only screen and (max-width:640px) {
#wrapper .header-v2 .header-social .alignleft, .header-wrapper .header-v2 .header-social .alignright {
	width:100%;
}
#wrapper .header-info, #wrapper .header-info a, .header-wrapper .header-social .fusion-social-links-header {
	text-align:center;
}
.ngg-gallery-thumbnail-box {
    width: 48% !important;
}
}

@media only screen and (max-width:480px) {
#wrapper .header-wrapper #header .logo, #wrapper #header .mobile-nav-holder.main-menu, #footer .copyright, #footer .fusion-social-links-footer {
	width:100%;
}
#footer .fusion-social-networks {
    float: left;
}
}

@media only screen and (max-width:360px) {
.ngg-gallery-thumbnail-box {
    width: 98% !important;
}

}